Bug 62177 - ncftp keeps asking whether to include the password when updating bookmark at exit.
ncftp keeps asking whether to include the password when updating bookmark at ...
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: ncftp (Show other bugs)
8.0
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Karsten Hopp
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-03-28 00:36 EST by Aleksey Nogin
Modified: 2007-04-18 12:41 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-10-27 10:49:38 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Aleksey Nogin 2002-03-28 00:40:29 EST
Sorry, accidentally pressed "Enter" before meaning to submit.

I have some bookmark in ncftp that includes the password. When I visit that site
and then quit ncftp, it asks:

> You logged into this site using a password.
> Would you like to save the password with this bookmark?
> 
> Save? [no]

This does not make any sense whatsoever - the password is *already* inbookmarks,
why does it ask whether to put it there? And if it's going to remove the
password on "no" (I haven't tried), this is especially nasty.

I haven't seen this behavior in 7.2, but see it now in Skipjack (ncftp-3.1.2-1).
Comment 1 Aleksey Nogin 2002-06-21 12:35:55 EDT
This problem still exists in Milan beta2 (ncftp-3.1.3-4).

The relevant preferences are set to:

autosave-bookmark-changes      yes
confirm-close                  no
save-passwords                 ask

Note You need to log in before you can comment on or make changes to this bug.